# StrutStyle class

See also:

- StrutStyle, the class in the `painting` library.

## Constructors

StrutStyle({String fontFamily, List<String> fontFamilyFallback, double fontSize, double height, double leading, FontWeight fontWeight, FontStyle fontStyle, bool forceStrutHeight })
  Creates a new StrutStyle object. [...]

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, override
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(dynamic other) → bool
  The equality operator. [...]
  override